<?php
$srvr="10.2.13.140"; //10.2.13.140
$db="skp"; //skp.sql
$usr="admin"; //admin	
$pwd="admin";//admin
error_reporting(E_ALL ^ E_DEPRECATED); 
mysql_pconnect($srvr,$usr,$pwd);
mysql_select_db($db);
?>